<meta charset="utf-8" />
<aside class="main-sidebar elevation-4 sidebar-light-info text-sm ">
	<!-- Brand Logo -->
	<a class="navbar-brand" href="/"> <img style="max-width:200px;
    max-height:150px;
    width: auto;
    height: auto;
    margin-left: 60px;
    margin-right: auto;
    width: 6em" src="https://upload.wikimedia.org/wikipedia/commons/thumb/e/e9/Jenkins_logo.svg/1200px-Jenkins_logo.svg.png">
	</a>

	<!-- Sidebar -->
	<div class="sidebar">

		<div class="user-panel mt-3 pb-3 mb-3 d-flex"></div>
		<!-- Sidebar Menu -->
		<nav class="mt-2">
			<ul class="nav nav-pills nav-sidebar flex-column"
				data-widget="treeview" role="menu" data-accordion="false">
				<!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->

				<div>
					<li class="nav-item"><a href="/agendamentos/"
						class="nav-link"> <em class="fas fa-calendar"></em> Agendamento
					</a></li>
					<li class="nav-item"><a href="/sobrenos/"
						class="nav-link"> <em class="fas fa-user-friends"></em> Sobre nós
					</a></li>
				</div>
			</ul>
		</nav>
		<!-- /.sidebar-menu -->
	</div>
	<!-- /.sidebar -->
</aside>